wmgenmenu(1)

NAME
wmgenmenu - Writes a menu structure usable as ~/GNUstep/Defaults/WMRootMenu to stdout

SYNOPSIS
wmgenmenu [ --options ]

DESCRIPTION
wmgenmenu - Writes a menu structure usable as ~/GNUstep/Defaults/WMRootMenu to stdout

OPTIONS

--help
    display this help and exit

--version
    output version information and exit

--h like --help

--v like --version

AUTHOR
wmgenmenu is a part of Window Maker. It was written by Carlos R. Mafra and Tamas TEVESZ.

This manpage was written by Rodolfo García Peñas (kix) for the Debian GNU/Linux system (but may be used by others).